## con-duct 0.8.0

=== debian/changelog ===
con-duct (0.8.0-2) unstable; urgency=medium

  * Team upload.
  * debian/control: Apply "wrap-and-sort -abst".
  * Bump Standards-Version to 4.7.0.

 -- Boyuan Yang <byang@debian.org>  Sat, 23 Nov 2024 18:34:44 -0500

con-duct (0.8.0-1) unstable; urgency=medium

  * Fresh upstream release
    - adding matplotlib into b-depends/recommends
  * Reupload to Debian (prior one was "lost")
    Closes: #1083168

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 28 Oct 2024 08:55:36 -0400

con-duct (0.5.0-1) UNRELEASED; urgency=low

  * Initial packaging, mostly autogenerated by py2dsp/4.20240727;

 -- Yaroslav Halchenko <debian@onerussian.com>  Wed, 02 Oct 2024 17:05:40 -0400
