=== debian/control ===
Source: con-duct
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Yaroslav Halchenko <debian@onerussian.com>,
Build-Depends:
 debhelper-compat (= 13),
 help2man,
 procps,
 pybuild-plugin-pyproject,
 python3-all,
 python3-matplotlib,
 python3-pytest,
 python3-pytest-cov,
 python3-setuptools,
Standards-Version: 4.7.0
Testsuite: autopkgtest-pkg-pybuild
Homepage: https://github.com/con/duct/
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/python-team/packages/con-duct.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/con-duct
Description: lightweight wrapper to collect execution data for a command
 con-duct provides a duct command which is a lightweight wrapper that
 collects execution data for an arbitrary command.  Execution data
 includes execution time, system information, and resource usage
 statistics of the command and all its child processes. It is intended
 to simplify the problem of recording the resources necessary to
 execute a command, particularly in an HPC environment.
 .
 Resource usage is determined by polling (at a sample-interval).
 During execution, duct produces a JSON lines file
 with one data point recorded for each report (at a report-interval).

Package: con-duct
Architecture: all
Depends:
 procps,
 ${misc:Depends},
 ${python3:Depends},
Recommends:
 python3-matplotlib,
Description:  ${source:Synopsis}
 ${source:Extended-Description}
 .
 This package installs the Python library and command-line tools.
