## con-duct 0.10.1

=== debian/changelog ===
con-duct (0.10.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/control: Add new build-dep: python3-yaml, python3-pyout.
  * debian/control: Manually add binary dependency to python3-yaml
    and python3-pyout since pybuild does not handle them correctly.

 -- Boyuan Yang <byang@debian.org>  Sat, 15 Feb 2025 13:37:22 -0500
