## con-duct 0.11.0

=== debian/changelog ===
con-duct (0.11.0-2) unstable; urgency=medium

  * Team upload.
  * d/patches/fix-e2e-test.patch: Add patch to fix test fails
    (Closes: #1103059).
  * d/rules: Add execution permission to test/data/spawn_children.sh file
    before test.

 -- Emmanuel Arias <eamanu@debian.org>  Thu, 08 May 2025 09:03:47 -0300

con-duct (0.11.0-1) unstable; urgency=medium

  * Fresh upstream release (ls command etc)

 -- Yaroslav Halchenko <debian@onerussian.com>  Fri, 07 Mar 2025 11:51:31 -0500
