=== debian/control ===
--- 
+++ 
@@ -11,9 +11,11 @@
  pybuild-plugin-pyproject,
  python3-all,
  python3-matplotlib,
+ python3-pyout,
  python3-pytest,
  python3-pytest-cov,
  python3-setuptools,
+ python3-yaml,
 Standards-Version: 4.7.0
 Testsuite: autopkgtest-pkg-pybuild
 Homepage: https://github.com/con/duct/
@@ -36,6 +38,8 @@
 Architecture: all
 Depends:
  procps,
+ python3-pyout,
+ python3-yaml,
  ${misc:Depends},
  ${python3:Depends},
 Recommends:
