=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,7 @@
 #! /usr/bin/make -f
 
 export PYBUILD_NAME=con-duct
+export PYBUILD_BEFORE_TEST=chmod +x {dir}/test/data/spawn_children.sh
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
