=== debian/watch ===
version=4
# try also https://pypi.debian.net/con-duct/watch
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.debian.net/con-duct/con[-_]duct-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
