## con-duct 0.15.0

=== debian/changelog ===
con-duct (0.15.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)
  * Trim trailing whitespace.
  * Strip unusual field spacing from debian/control.
  * d/patches: Remove patches that was already applied for upstream.
  * d/upstream: Add metadata file.
  * d/patches/0001-fix-verisons-in-package.patch: Add patch to fix
    versioning in the package.
  * d/control: Add python3-pytest-rerunfailures as Build Dependency.
  * d/p/0002-Use-python3-instead-of-python-in-test.patch: Add patch to fix
    tests execution.

 -- Emmanuel Arias <eamanu@debian.org>  Sun, 17 Aug 2025 23:49:46 -0300
