=== debian/control ===
--- 
+++ 
@@ -14,9 +14,10 @@
  python3-pyout,
  python3-pytest,
  python3-pytest-cov,
+ python3-pytest-rerunfailures,
  python3-setuptools,
  python3-yaml,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Testsuite: autopkgtest-pkg-pybuild
 Homepage: https://github.com/con/duct/
 Rules-Requires-Root: no
@@ -44,7 +45,7 @@
  ${python3:Depends},
 Recommends:
  python3-matplotlib,
-Description:  ${source:Synopsis}
+Description: ${source:Synopsis}
  ${source:Extended-Description}
  .
  This package installs the Python library and command-line tools.
