=== debian/rules ===
--- 
+++ 
@@ -19,4 +19,3 @@
 	rm -f build/duct
 	: # Verify that manpage generated nicely -- no Errors reported
 	grep -q 'ImportError:' build/duct.1 && exit 1 || :
-
