## con-duct 0.17.0

=== debian/changelog ===
con-duct (0.17.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version (Closes: #1117503).
  * Reorder sequence of d/control fields by cme (routine-update)
  * d/rules: Fix man generation.

 -- Emmanuel Arias <eamanu@debian.org>  Tue, 23 Sep 2025 20:51:26 -0300
