=== debian/control ===
--- 
+++ 
@@ -1,9 +1,11 @@
 Source: con-duct
-Section: python
-Priority: optional
+Standards-Version: 4.7.2
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Yaroslav Halchenko <debian@onerussian.com>,
+Section: python
+Testsuite: autopkgtest-pkg-pybuild
+Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
  help2man,
@@ -17,12 +19,10 @@
  python3-pytest-rerunfailures,
  python3-setuptools,
  python3-yaml,
-Standards-Version: 4.7.2
-Testsuite: autopkgtest-pkg-pybuild
+Vcs-Browser: https://salsa.debian.org/python-team/packages/con-duct
+Vcs-Git: https://salsa.debian.org/python-team/packages/con-duct.git
 Homepage: https://github.com/con/duct/
 Rules-Requires-Root: no
-Vcs-Git: https://salsa.debian.org/python-team/packages/con-duct.git
-Vcs-Browser: https://salsa.debian.org/python-team/packages/con-duct
 Description: lightweight wrapper to collect execution data for a command
  con-duct provides a duct command which is a lightweight wrapper that
  collects execution data for an arbitrary command.  Execution data
