=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,8 @@
 
 export PYBUILD_NAME=con-duct
 export PYBUILD_BEFORE_TEST=chmod +x {dir}/test/data/spawn_children.sh
+
+export VERSION:=(shell dpkg-parsechangelog -S Version | sed 's/-[^-]*$//')
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
@@ -13,6 +15,7 @@
 	: # Generate a manpage using help2man
 	mkdir -p build
 	cp -p src/con_duct/__main__.py build/duct
+	sed -i "s|^__version__ *= *version(\"con-duct\")|__version__ = \"$VERSION\"|" build/duct
 	help2man --no-info --no-discard-stderr \
 		-n "lightweight wrapper that collects execution data for a command" \
 		./build/duct >| build/duct.1
